Subject: Re: [REGRESSION]linux-2.6.35-rc3 in net/core/dev.c

From: Maciej Rutecki <[email-masked]>
Date: Wed, 16 Jun 2010 21:27:03 +0200

On niedziela, 13 czerwca 2010 o 15:25:54 Marin Mitov wrote:
> Hi all,
> 
> I am using ssh with port redirection to log on host_at_work:
> 
> ssh -L20110:mail:110 host_at_work
> 
> With linux-2.6.35-rc3, when I telnet to localhost I get:
> 
> telnet localhost 20110
> Trying 127.0.0.1...
> telnet: connect to address 127.0.0.1: Connection timed out
> 
> but the connection at host_at_work stays ESTABLISHED
> 

I created a Bugzilla entry at 
https://bugzilla.kernel.org/show_bug.cgi?id=16229
for your bug report, please add your address to the CC list in there, thanks!

-- 
Maciej Rutecki
http://www.maciek.unixy.pl